DeepScan - Bug #915
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] New trang cudi bi x6a khong hién thi new con lai
01/10/2025 09:16 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:
1. Tai man hinh new
2. Trang cudi bj x6a hét new

0 Két qua hién tai:
2. Khéng hién thj new con lai

0 Két qua mong mudn:
2. Hién hj new con lai

History

#1 - 01/13/2025 06:44 AM - Le Quy Duong

- Status changed from Open to Implemented

#2 - 01/13/2025 08:22 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#3 - 01/13/2025 08:26 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#4 - 01/13/2025 08:28 AM - Nguyén Tra
- File 8. mp4 added
- File 9.mp4 added
- Status changed from Resolved to Open

- Assignee changed from Nguyén Tra to Le Quy Duong

0 Két qua retest
2. Trang cu@i chi ¢6 1 ban ghi, x6a new van hién thj new bj xéa
2. Trang cudi cé nhiéu new, x6a new thanh céng, phan trang hié€n thi khac phan trang da chon

0 Két qua mong muén:

2. Trang cui chi cé 1 ban ghi, xéa new khong hién thi new bj x6a
2. Trang cudi cé nhiéu new, xda new thanh cong, phan trang hién thi nhu phan trang da chon

#5 - 01/15/2025 07:43 AM - Le Quy Duong

- Status changed from Open to Implemented

#6 - 01/15/2025 08:40 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra
http://admin.deepscan.dt-solution.com/news

#7 - 01/16/2025 07:43 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

8.mp4 756 KB 01/13/2025 Nguyén Tra

9.mp4 210 KB 01/13/2025 Nguyén Tra
